incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Prepping for Installer 2.0 RC1
Date Sun, 30 Dec 2012 23:36:56 GMT
Hi,

> I am using Apache Flex 4.8 to build the installer.  Which means AIR 3.1,
> right?

I think we should be using AF 4.9/AIR 3.4 - be nice if the SDK and installer were in sync.

Justin


Mime
View raw message